GET
/user/bank-statements/{id}BearerDetalhe de um extrato
Retorna os detalhes de um log de extrato bancário específico.
Headers
| Authorization | Bearer <seu_token> |
Parâmetros
| Nome | In | Tipo | Descrição |
|---|---|---|---|
| id* | path | string | – |
Respostas
Detalhe do extrato
| Campo | Tipo | Descrição |
|---|---|---|
id | string | — |
amount | number | Valor da alteração (sempre positivo) |
operation | "INCREMENT" | "DECREMENT" | — |
balanceType | "AVAILABLE" | "BLOCKED" | — |
reason | string | — |
previousBalanceAvailable | number | — |
previousBalanceBlocked | number | — |
newBalanceAvailable | number | — |
newBalanceBlocked | number | — |
transactionId | string? | — |
infractionId | string? | — |
createdAt | stringdate-time | — |
updatedAt | stringdate-time | — |
Exemplos
curl https://api.evopay.cash/v1/user/bank-statements/EPB1694C2C35E94053874D53B1 \ -H "Authorization: Bearer <seu_token>"